<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        img {

        }
    </style>
</head>
<body>
    <div>

        <ul>

            <li><img src="%1$s" alt="#">%2$s</li>
        </ul>
    </div>
</body>
</html>